{
    "mpmApp": {
        "workRequirement" : {
            "home": {
                "title": "Work Requirements",
                "createLabel": "Buat Work Requirement baru",
                "createOrEditLabel": "Buat atau edit Work Requirement",
                "search": "Cari Work Requirement"
            },
            "created": "Work Requirement dengan id {{ param }} telah dibuat",
            "updated": "Work Requirement dengan id {{ param }} telah diperbaharui",
            "deleted": "Work Requirement dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Work Requirement {{ id }}?"
            },
            "detail": {
                "title": "Work Requirement"
            },
            "services": "Services"
        }
    }
}
